development:
    pspid: "onevoiceasso"
    sha_in: "qr0rrHwrZv]06IW$D$h"
    sha_in_dl: "877878HGHGHHGHGHG78$90"
    sha_out: "I,0faW8a3wJcxRH$#Tz"
    currency: "EUR"
    language: "fr_FR"
    direct_url: "https://secure.ogone.com/ncol/test/orderdirect.asp"
    api_user: "testapi1"
    api_pswd: "852321Api"
    mode: 'test'


production:
    pspid: "hoetmaaiers"
    sha_in: "0123456d789abcdefghijklmnopqrstuv"
    sha_out: "vutsrqpdonmlkjihgfedcba9876543210"
    currency: "EUR"
    language: "nl_NL"
    mode: 'live'